Subject: Re[2]: 1.3.11(CVS): Possible bug involving temp file generation
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Date: Thu, 6 Jun 2002 17:56:50 +0200

Hello Corinna,

Thursday, June 06, 2002, 5:28:42 PM, you wrote:

CV> On Thu, Jun 06, 2002 at 05:11:00PM +0200, Pavel Tsekov wrote:
>> CV> It's not 0.  See autoload.cc.
>> 
>> I did, but got some hard time groking it :(
>> 
>> But how do you explain this then (taken from the strace.log attached
>> by Nicholas Wourms) ?
>> 
>> **********************************************
>> Program name: C:\CYGNUS\CYGWIN\BIN\PATCH.EXE (601141)
>> App version:  1003.9, api: 0.51
>> DLL version:  1003.11, api: 0.53
>> DLL build:    2002-06-04 09:27
>> OS version:   Windows ME-4.90
>> Date/Time:    2002-06-04 10:31:36
>> **********************************************
>> 
>>  2142   57784 [main] PATCH 601141 handle_to_fn: nt name ''
>> 
>>  From what you say and what I can see in the code it look like this
>>  shouldn't be hapenning.

CV> He used the version of 2002-06-04 while Chris patched
CV> handle_to_fn() on 2002-06-05 ;-)

Corinna, do you mean the changes in version 1.92 of dtable.cc ? I dont't see how
this patch helps to solve the problem I'm describing ?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/